petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatCreateLMVM

Creates a limited memory matrix for lmvm algorithms.

### Synopsis

    #include "lmvmmat.h" */
    #include "petsctao.h" */
    extern PetscErrorCode MatCreateLMVM(MPI_Comm comm, PetscInt n, PetscInt N, Mat *A)

Collective on A Many br

### Input Parameters

| comm | - MPI Communicator Many br
| n | - local size of vectors Many br
| N | - global size of vectors Many br

### Output Parameters

A -New LMVM matrix Many br

Many br

Level:developer
Location:src/tao/matrix/lmvmmat.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages